[(#VAL{_Z_DOCTYPE}|defined|?{#VAL{_Z_DOCTYPE}|constant}|sinon{<!DOCTYPE HTML>})][
(#SET{class,[page_(#ENV{type-page,page})[ #ENV{type-page,page}_(#ENV{composition,''})]][ composition_(#ENV{composition})][ variante_(#ENV{variante_borne})]})][
(#REM) http://paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/]
<!--[if lt IE 7 ]> <html class="[(#GET{class})][ (#LANG_DIR)][ (#LANG)] no-js ie ie6 lte9 lte8 lte7" xmlns="http://www.w3.org/1999/xhtml" xml:lang="#LANG" lang="#LANG" dir="#LANG_DIR"> <![endif]-->
<!--[if IE 7 ]>    <html class="[(#GET{class})][ (#LANG_DIR)][ (#LANG)] no-js ie ie7 lte9 lte8 lte7" xmlns="http://www.w3.org/1999/xhtml" xml:lang="#LANG" lang="#LANG" dir="#LANG_DIR"> <![endif]-->
<!--[if IE 8 ]>    <html class="[(#GET{class})][ (#LANG_DIR)][ (#LANG)] no-js ie ie8 lte9 lte8" xmlns="http://www.w3.org/1999/xhtml" xml:lang="#LANG" lang="#LANG" dir="#LANG_DIR"> <![endif]-->
<!--[if IE 9 ]>    <html class="[(#GET{class})][ (#LANG_DIR)][ (#LANG)] no-js ie ie9 lte9" xmlns="http://www.w3.org/1999/xhtml" xml:lang="#LANG" lang="#LANG" dir="#LANG_DIR"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html class="[(#GET{class})][ (#LANG_DIR)][ (#LANG)] no-js" xmlns="http://www.w3.org/1999/xhtml" xml:lang="#LANG" lang="#LANG" dir="#LANG_DIR">
<!--<![endif]-->
	<head>
		<script type='text/javascript'>/*<![CDATA[*/(function(H){H.className=H.className.replace(/\bno-js\b/,'js')})(document.documentElement);/*]]>*/</script>[

		(#REM) Debut du head particulier a chaque page
		pour inserer un title, des css particulieres(mais surchargees), ou des js *inline*
		]<INCLURE{fond=head/#ENV{type-page},env}>[

		(#REM) Partie commune a toutes les pages, sans env
		]<INCLURE{fond=inclure/head}>
		[<script type="text/javascript" src="(#CHEMIN{js/bootstrap-transition.js})"></script>]
		[<script type="text/javascript" src="(#CHEMIN{js/bootstrap-modal.js})"></script>]
		[<script type="text/javascript" src="(#CHEMIN{js/bootstrap-tooltip.js})"></script>]
		[<script type="text/javascript" src="(#CHEMIN{js/bootstrap-popover.js})"></script>]
		[(#PIPELINE{insert_head_gbi,[(#ARRAY{
			args,[(#ARRAY{expo,[(#ENV{composition}|gbi_extraire_expo)]})],
			data,''})]})][

		(#REM) Fin du head particulier a chaque page, pour inserer des js specifiques par exemple
		pour inserer des js *externes*
		]<INCLURE{fond=head_js/#ENV{type-page},env}>
	</head>
	<INCLURE{fond=body,env}>
</html>
